Bug 837035 - Shortcuts -- alfanumeric vs numpad
Shortcuts -- alfanumeric vs numpad
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-terminal (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 7.1
Assigned To: Debarshi Ray
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 10:56 EDT by Tomas Jamrisko
Modified: 2017-07-01 19:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Jamrisko 2012-07-02 10:56:54 EDT
Description of problem:
gnome-terminal makes, for the sake of shortcuts, difference between keys found both on numerical and alfanumerical parts, which result in the same character keyboard (1-9, +-*/)

Version-Release number of selected component (if applicable):
gnome-terminal-3.4.1.1-1.el7.x86_64

How reproducible:
Always (at least on Lenovo T410, and SK-8825 keyboad)


Steps to Reproduce:
1. Try zooming in with ctrl++ (on numerical part)
  
Actual results:
Nothing happens

Expected results:
Keys resulting in the same character should be handled as the same.
Comment 5 Marek Stana 2015-05-11 04:31:04 EDT
Hi, 


in gnome-terminal-3.14.2-1.el7.x86_64 problem still persist. For example with EN keyboard when you try use <ctrl>+<shift>+< =+ button> you can zoom with this shortcut but when you try <ctrl> <+> (<+> on numberic keyboard)  zooming is not working.

Thanks 
Marek
Comment 7 Tomas Pelka 2017-02-15 07:58:33 EST
still an issue with gnome-terminal-3.22.1-1.el7

Note You need to log in before you can comment on or make changes to this bug.